.para1{font-size: 0; text-align:left; padding-bottom:9px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'AmericanTypewriter', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 background-color: #929000; 
 word-wrap: break-word;}
.Style3{font-family:  'AmericanTypewriter', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FFFEFF;
 background-color: #929292; 
 word-wrap: break-word;}
.Style4{font-family:  'AmericanTypewriter', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 background-color: #929292; 
 word-wrap: break-word;}
.para5{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style6{font-family:  'AmericanTypewriter-Bold', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style7{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style8{font-family:  'AmericanTypewriter-Bold', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #AE1C33;
 word-wrap: break-word;}
.Style9{font-family:  'AmericanTypewriter', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para10{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para11{font-size: 0; text-align:left; padding-bottom:18px; margin-top:0px; padding-top:0px;}
.para12{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.para13{font-size: 0; text-align:left; padding-bottom:11px; padding-top:7px;}
.para14{font-size: 0; text-align:left; padding-bottom:16px; margin-top:0px; padding-top:0px;}
.Style15{font-family:  'AmericanTypewriter', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.para16{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.linkStyle_17{font-family:  'AmericanTypewriter', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_17:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_17:hover{color:#909292; text-decoration:none;}
.para20{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style21{font-family:  'AmericanTypewriter', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 15px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para22{font-size: 0; text-align:center; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style23{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para24{font-size: 0; text-align:center; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.para25{font-size: 0; text-align:left; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.para26{font-size: 0; text-align:left; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style27{font-family:  'AmericanTypewriter', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 28px; 
 font-weight:normal; 
 color: #424242;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style28{font-family:  'AmericanTypewriter', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #424242;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style29{font-family:  'AmericanTypewriter', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #424242;
 word-wrap: break-word;}
.para30{font-size: 0; text-align:left; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.para31{font-size: 0; text-align:left; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.para32{font-size: 0; text-align:left; padding-bottom:3px; margin-top:0px; padding-top:0px;}
.para33{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style34{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style35{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #0432FF;
 word-wrap: break-word;}
.para36{font-size: 0; text-align:left; padding-bottom:0px; padding-top:14px;}
.linkStyle_37{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 1 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_37:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_37:hover{color:#909292; text-decoration:none;}
.linkStyle_40{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #0432FF #0432FF #909292 */
 word-wrap: break-word;}
.linkStyle_40:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_40:hover{color:#909292; text-decoration:underline;}
.Style43{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style44{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #0226CB;
 word-wrap: break-word;}
.linkStyle_45{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 1 1 0 #0432FF #0432FF #909292 */
 word-wrap: break-word;}
.linkStyle_45:visited{color:#0432FF; text-decoration:none;}
.linkStyle_45:hover{color:#909292; text-decoration:none;}
.Style48{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.Style49{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style50{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 text-decoration: underline;
 color: #0226CB;
 word-wrap: break-word;}
.para51{font-size: 0; text-align:center; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.Style52{font-family:  'AmericanTypewriter', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 font-weight:normal; 
 color: #424242;
 word-wrap: break-word;}
.Style53{font-family:  'AmericanTypewriter', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 font-weight:normal; 
 color: #AE1C33;
 word-wrap: break-word;}
.para54{font-size: 0; text-align:left; padding-bottom:0px; padding-top:7px;}
.Style55{font-family:  'American Typewriter Bold', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.Style56{font-family:  'AmericanTypewriter-Bold', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.para57{font-size: 0; text-align:center; padding-bottom:3px; margin-top:0px; padding-top:0px;}
.Style58{font-family:  'American Typewriter Bold', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #424242;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.para59{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style60{font-family:  'AmericanTypewriter', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 font-weight:normal; 
 color: #424242;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style61{font-family:  'AmericanTypewriter', 'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #424242;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.para62{font-size: 0; text-align:left; padding-bottom:7px; padding-top:14px;}
.para63{font-size: 0; text-align:center; padding-bottom:13px; margin-top:0px; padding-top:0px;}
.Style64{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 20px; 
 font-weight:normal; 
 color: #535353;
 word-wrap: break-word;}
.para65{font-size: 0; text-align:left; padding-bottom:7px; padding-top:7px;}
.Style66{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 15px; 
 font-weight:normal; 
 margin:0;
 color: #5E5E5E;
 word-wrap: break-word;}
.para67{font-size: 0; text-align:center; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.linkStyle_68{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FFFEFF;
 text-decoration: none; 
 /* 1 1 0 #0432FF #FFFEFF #D5D5D5 */
 word-wrap: break-word;}
.linkStyle_68:visited{color:#FFFEFF; text-decoration:none;}
.linkStyle_68:hover{color:#D5D5D5; text-decoration:none;}
.Style71{font-family:  'American Typewriter' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
div.animated{height: 100%;width: 100%;}
div.ew-animation-effect{height: 100%;width: 100%;}
.ew-shape-border{top:0;left:0;height:100%;width:100%;position:absolute;overflow:visible;pointer-events:none;}
.ew-sb-hidden{display:none}
.ew-sb-pinned{position: fixed;z-index: 100000 !important;}